<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="mind">
<item><text>a collection of photographs that will blow your ____</text></item>
<item><text>Tell me what you want - I can't read your ____!</text></item>
<item><text>She was the only person who understood his ____.</text></item>
<item><text>He feared he was losing his ____.</text></item>
<item><text>I'll never understand how his ____ works.</text></item>
</body>
</batch>

